{
    "navigationBarTitleText": "访客预约",
    "onReachBottomDistance": 100,
    "usingComponents": {
        "van-tab": "@vant/weapp/tab/index",
        "van-tabs": "@vant/weapp/tabs/index",
        "van-icon": "@vant/weapp/icon/index",
        "van-button": "@vant/weapp/button/index",
        "van-dialog": "@vant/weapp/dialog/index",
        "van-field": "@vant/weapp/field/index"
    }
}